<template>
  <h1>Lists</h1>

  <h2>Remove style with <code>.-unstyled</code>.</h2>

  <p>On a <code>&lt;li&gt;</code>:</p>
  <ul class="-unstyled">
    <li v-for="i in 4" :key="i">Item {{ i }}</li>
  </ul>

  <p>On a <code>&lt;ol&gt;</code>:</p>
  <ol class="-unstyled">
    <li v-for="i in 4" :key="i">Item {{ i }}</li>
  </ol>
</template>

<script>
export default {
  name: 'ListsView',
  data () {
    return {

    }
  },
  created () {
    this.$setTitle('Lists')
  },
}
</script>

const ListsTemplate = () => ({
  template: `

  `,
})

export const Lists = ListsTemplate.bind({})
